DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1596457489010819072;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1596457489010819072,1,{ts'2023-01-12 16:35:51'},1,{ts'2023-01-12 16:36:03'},550,'14SL2L0H+OZM','1','HR基础职位');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1596457377492665344;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1596457377492665344,1,{ts'2023-01-12 16:35:27'},1,{ts'2023-01-12 16:35:49'},540,'198IF7HLNV46','1','人力成本基础服务');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3/2G6L7OX27X';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3/2G6L7OX27X',1596457377492665344,'zh_CN','人力成本基础服务');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3/2G7DXPBPTL';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3/2G7DXPBPTL',1596457489010819072,'zh_CN','HR基础职位');
 